Éditeurs comprenant un support pour LilyPond

Salut,

j'ai vu dans la doc de lilypond que le support de la syntaxe pour gvim existait. par contre les explication pour récupérer et mettre en place cela est très laconique.
est-ce que qqn peux m'aider a mettre cela en place ?
je suis sous XP avec lily 2.11.32 et gvim 7.0
Pareil avec jedit j'avais pas réussi. mais c'est gvim qui m'intéresse

Merci a vous.

j'ai vu dans la doc de lilypond que le support de la syntaxe pour gvim existait. par contre les explication pour récupérer et mettre en place cela est très laconique.
est-ce que qqn peux m'aider a mettre cela en place ?

Je ne connais pas du tout cet éditeur (je suis sous JEdit), mais d'après ce lien :
http://www.quesaco.org/GVIM-pour-Windows ,
il faut configurer certaines variables d'environnement.

Pour configurer ces variables d'environnement sous XP :
   - aller dans "propriété système"
   - dans l'onglet "avancé", choisis le bouton "variables environnement".
   Pour lea variable système "Path" :
           - dans la liste "Variables système" sélectionner "Path" et cliquer sur le bouton
                "modifier".
                 Il suffit de rajouter le chemin d'accès à Vim (en le rajoutant à la fin de la liste précédé d'un ";" séparateur
   Pour créer une variable d'environnement "VIM"
             - cliquer sur "Nouveau" (varables systèmes)
             - puis dans la boîte de dialogue :
                             "Nom de la variable" = VIM
                             "valeur de la variable" = le chemin d'accès aux binaires VIM

Après, pour installer le script pour Lilypond, là je ne peux pas t'aider.
A l'adresse suivante search results : vim online , il n'y a pas de scripts pour Lilypond !!!

Gilles